(TeX-add-style-hook
 "federalistclassify3"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("article" "10pt")))
   (add-to-list 'LaTeX-verbatim-environments-local "alltt")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "url")
   (TeX-run-style-hooks
    "latex2e"
    "page"
    "circnum"
    "symbolmac"
    "project1"
    "article"
    "art10"
    "times"
    "forest"
    "amsmath"
    "amssymb"
    "latexsym"
    "array"
    "subcaption"
    "alltt"
    "multicol"
    "verbatim"
    "url"
    "floatrow")
   (TeX-add-symbols
    "bibdir"
    "q")
   (LaTeX-add-labels
    "tab:pos"
    "eq:text1"
    "eq:treeparse1"
    "fig:Tree_ex1"
    "sec:features"
    "fig:subtrees1"
    "fig:treelevels"
    "tab:histlevelpos"
    "sec:classifier"
    "sec:reducedim"
    "fig:project1"
    "tab:fednums1"
    "tab:fednums2"
    "tab:fedsubtree1"
    "fig:feddata1"
    "fig:exroottrees1"
    "tab:fedrootedsum"
    "tab:fedrootedsum2"
    "tab:fedrootedsubtree1"
    "fig:feddata2"
    "tab:fedPOS1"
    "tab:POSbylevel1"
    "fig:feddata3"
    "tab:sandnums1"
    "tab:sandnums2"
    "tab:sandsubtree1"
    "fig:sandidat1"
    "tab:sandrootedsubtree1"
    "fig:sandidat2"
    "tab:sandPOS"
    "tab:sandPOSbylevel1"
    "fig:sandidat3"
    "tab:pcfg1"))
 :latex)

